body				{ text-align:center; color:#ccc; font-size:12px;  margin:0; padding:0; background:url(../img/bg.jpg) repeat 50% 50%;	font-family:Arial, Helvetica, sans-serif; line-height:1.5; }
h1					{ padding:40px 0 30px 0; }
h2					{ text-transform:uppercase; font-size:16px; color:#fff; text-align:center; margin-bottom:0; }
a, a:hover,
a:active, a:focus	{ outline:0; }


.by-line			{ margin-top:0; text-align:right; padding-right:50px; }

.buttons			{ text-align:center; }
.button				{ margin:20px 10px 0 10px; text-decoration:none; cursor:pointer; min-width:100px; width:auto!important; width:100px; background:url(../img/button.png) repeat-x top left; height:49px; padding:0 20px; color:#ccc; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; display:inline-block; }
.button:hover		{ background:url(../img/button-on.png) repeat-x top left; color:#fff; }
.button .line1		{ font-size:12px; clear:both; display:block; padding-top:8px; }
.button .line2		{ font-size:10px; clear:both; display:block; }

.wrapper			{ width:960px; overflow:hidden; background:transparent url(../img/star-trek-countdown-to-darkness.png) no-repeat 0% 50%; }
.box				{ background:transparent url(../img/bg-box.png) no-repeat; width:329px; height:514px; padding:30px 60px; text-align:left; float:right; }
.background			{ background:transparent url(../img/star-trek-countdown-to-darkness-limited-edition.png) no-repeat 0% 50%; }
.molnar				{ background:transparent url(../img/star-trek-countdown-to-darkness-sketch.png) no-repeat 0% 50%; }

.insignia			{ text-align:center; padding:20px 0 10px 0; }
.preview			{ text-align:center; padding-top:20px; }
.preview a			{ font-size:10.5px; color:#d7c79b; text-decoration:none; line-height:1.1; }

.copyright			{ margin:50px auto 0 auto; font-size:10.5px; color:#909090; font-weight:normal; padding-bottom:20px; clear:both; }
.copyright a		{ color:#909090; text-decoration:none; border-bottom:#606060 1px dotted; }

.addthis_toolbox	{ margin:0 auto; text-align:center; display:block; clear:both; width:370px; }
.addthis_toolbox a	{  }

/* Content Rotator */

#content			{ width:960px; margin:30px auto 0 auto; padding:0 50px; position:relative; }
#content a.prev		{ display:block; width:35px; height:34px; background:url(../img/left-off.png) no-repeat; position:absolute; left:0px; top:283px; }
#content a.prev:hover	{ background:url(../img/left-on.png) no-repeat; }
#content a.next		{ display:block; width:35px; height:34px; background:url(../img/right-off.png) no-repeat; position:absolute; right:0px; top:283px; }
#content a.next:hover	{ background:url(../img/right-on.png) no-repeat; }
div.jContent a.hide { visibility:hidden; }